*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

body{
  background:#f4f4f4;
  color:#111;
}

/* HEADER */
header{
  width:100%;
  background:#111;
  padding:15px 8%;

  display:flex;
  justify-content:space-between;
  align-items:center;
}

.logo{
  color:white;
  font-size:28px;
  font-weight:bold;
}



/* HERO */
.contact-hero{
  height:55vh;

  background:
  linear-gradient(rgba(0,0,0,0.6),
  rgba(0,0,0,0.6)),
  url('https://images.unsplash.com/photo-1509391366360-2e959784a276?q=80&w=1400')
  center/cover no-repeat;

  display:flex;
  justify-content:center;
  align-items:center;

  text-align:center;
  color:white;
}

.hero-content h1{
  font-size:55px;
  margin-bottom:20px;
}

.hero-content p{
  font-size:18px;
}

/* CONTACT SECTION */
.contact-section{
  padding:90px 10%;

  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(320px,1fr));
  gap:50px;
}

.contact-info h2{
  font-size:40px;
  margin-bottom:20px;
}

.contact-info p{
  color:#666;
  line-height:1.8;
  margin-bottom:30px;
}

.info-box{
  display:flex;
  align-items:center;
  gap:15px;

  margin-bottom:20px;

  font-size:18px;
}

.info-box i{
  color:#ff9800;
  font-size:22px;
}

/* SOCIAL ICONS */
.social-icons{
  margin-top:30px;
}

.social-icons img {
  margin-top:30px;
  width: 50px;
  height: 50px;
}

.social-icons a{
  display:inline-flex;
  align-items:center;
  justify-content:center;

  width:45px;
  height:45px;



  border-radius:50%;

  margin-right:10px;

  text-decoration:none;

  transition:0.5s;
}

.social-icons a:hover{
  transform:translateY(-5px);
  background:#111;
}

/* CONTACT FORM */
.contact-form{
  background:white;
  padding:40px;

  border-radius:20px;

  box-shadow:0 10px 25px rgba(0,0,0,0.1);
}

.contact-form form{
  display:flex;
  flex-direction:column;
}

.contact-form input,
.contact-form textarea{
  width:100%;
  padding:15px;

  margin-bottom:20px;

  border:1px solid #ccc;
  border-radius:8px;

  font-size:16px;
}

.contact-form textarea{
  height:150px;
  resize:none;
}

.contact-form button{
  padding:15px;
  border:none;

  background:#ff9800;
  color:white;

  border-radius:8px;

  font-size:16px;
  cursor:pointer;

  transition:0.3s;
}

.contact-form button:hover{
  background:#111;
}

/* MAP */
.map-section iframe{
  width:100%;
  height:400px;
  border:none;
}

/* FOOTER */
.footer{
  background:#111;
  color:white;
  padding:60px 10% 20px;
}

.footer-container{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
  gap:40px;
}

.footer-box h2,
.footer-box h3{
  margin-bottom:20px;
}

.footer-box p,
.footer-box li{
  color:#ccc;
  line-height:1.5;
}

.footer-box ul{
  list-style:none;
}

.footer-box ul li{
  margin-bottom:10px;
}

.footer-box ul li a{
  color:#ccc;
  text-decoration:none;
}

.footer-box ul li a:hover{
  color:#ff9800;
}
.footer-box img{
  width: 50px;
  color:#ccc;
  text-decoration:none;
}
.footer-box img:hover{
  width: 50px;
transition: 0.5s;
transform:translateY(-3px);

}

.social-icons{
  margin-top:15px;
}

.social-icons a{
  display:inline-block;
  margin-right:10px;
  color:white;
  text-decoration:none;
}

.social-icons a:hover{
  color:#ff9800;
}

.footer-bottom{
  text-align:center;
  margin-top:50px;
  padding-top:20px;
  border-top:1px solid #333;
}



/* FORM BUTTON */
.contact-form button{
  width:100%;
  padding:15px;

  border:none;
  border-radius:8px;

  background:#ff9800;
  color:white;

  font-size:16px;
  cursor:pointer;

  transition:0.3s;
}

.contact-form button:hover{
  background:#111;
}

/* WHATSAPP BUTTON */
.whatsapp-btn{
  width:100%;

  display:flex;
  justify-content:center;
  align-items:center;
  gap:10px;

  margin-top:15px;
  padding:15px;

  background:#25D366;
  color:white;

  text-decoration:none;

  border-radius:8px;

  font-size:16px;
  font-weight:bold;

  transition:0.3s;
}

.whatsapp-btn:hover{
  background:#128C7E;
}




/* Navigation */
nav{
  display:flex;
  gap:25px;
}

nav a{
  color:white;
  text-decoration:none;
  transition:0.3s;
}

nav a:hover{
  color:#ff9800;
}

/* Right Buttons */
.header-actions{
  display:flex;
  gap:12px;
}

/* Modern Buttons */
.lang-btn,
.login-btn{
  display:flex;
  align-items:center;
  gap:8px;

  padding:10px 18px;

  border:none;
  border-radius:50px;

  cursor:pointer;

  font-size:15px;
  font-weight:600;

  transition:0.3s;
}

